Subject: bug#4508: 23.1; (efaq) Emacs for MS-Windows has bad URL

From: "Drew Adams" <[email-masked]>
Date: Mon, 21 Sep 2009 14:44:52 -0700

FYI - The problem is that the right paren is included as part of the link. If
you remove the right paren, then the URL is OK and the link works.